.App {
  text-align: center;
}
.navbar{
  border: 1px solid black;
  height: 50px;
  background-color: aliceblue;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 15px;
}
.navbar a{
  margin: 10px;
  font-size: 1.3em;
}
.card-body{
  border: 1px solid rgb(63, 63, 63);
  margin-top: 13px;
}

.form-container{
  width: 90%;
  margin: 20px auto;
}
/* input[type=text] {
  word-wrap: break-word;
  word-break: break-all;
  height: 80px;
} */